

#gallery {position:relative; width:620px; margin:0px auto; padding:0px; border:0px solid #000; background:#f7f8fc; top:55px; left:30px;}
#images {border:1px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:600px; height:400px; padding:5px; border:1px solid #666; background:#f7f8fc url(../images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px;}
#thumbwrapper {margin-top:0px; padding:3px ; width:620px; height:50px; border:0px solid #666; background:#f7f8fc; display:none;}
#thumbarea {position:relative; overflow:hidden; height:50px; width:610px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:-75px; background:url(../img/left.gif) left center no-repeat; border-left:0px; top:10px;}
#previmg:hover {background:url(../img/left_hover.gif) left center no-repeat;}
#nextimg {right:-75px; background:url(../img/right.gif) right center no-repeat; border-right:0px; top:10px;}
#nextimg:hover {background:url(../img/right_hover.gif) right center no-repeat;}

